Subject: Re: CCL:About Mathematica

From: Pedro A M Vazquez <[email-masked]>
Date: Fri, 21 Oct 1994 20:21:28 -0300 (GMT-0300)

Reginaldo Cesar Rocha said:
> 
> 
> 
> 
> 	I'm a chemistry student and I want to use the Mathematica for didactic
> purposes in Quantum Chemistry, particularly in 3D simulation, for example in orbitals
> construction. I have the Mathematica version 2.0 on PC 486. I know that there are 
> some packages available. I'd like to know how to get them. I'd be very grateful too
> if you could suggest some readings about this subject.
> 
> 
> 	Thanks in advance,
> 
> 	Reginaldo.
> 
Hello
	Please contact Dr. Marcia Ferreira at [email-masked],
she developed an undergraduate course on Quantum Chemistry using Mathematica
and published the results in Quimica Nova last year. You can see some of
the produced pictures pointing your WWW browser to

	http://www.iqm.unicamp.br/art/art-chem.html

Regards

Pedro